CFBundleDisplayName = "Lista da Delicious";
KTPluginUntitledName = "Meus Links da Delicious";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Listar seus favoritos da delicious.com";